## ruby-expression-parser 0.9.1

=== debian/changelog ===
ruby-expression-parser (0.9.1-5) unstable; urgency=medium

  * Add patch to remove relative patch in spec/parser_spec.rb (Closes: #830091)
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Use salsa.debian.org in Vcs-* fields
  * Add myself as an uploader
  * Update d/control
  * Update d/copyright
  * Add patch description

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 05 Mar 2019 14:41:39 +0530

ruby-expression-parser (0.9.1-4) unstable; urgency=medium

  * Team upload.
  * Remove git usage to generate gemspecs in clean builds

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Oct 2015 13:52:23 +0530

ruby-expression-parser (0.9.1-3) unstable; urgency=medium

  * Team upload.

  [ Sebastien Badia ]
  * d/watch: Fall-back to Github (githubredir webservice was discontinued)

  [ Pirate Praveen ]
  * Rebuild to generate gemspec file
  * Refresh packaging with dh-make-ruby -w

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Oct 2015 13:35:40 +0530

ruby-expression-parser (0.9.1-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.5, no changes
  * Bump gem2deb build dependency to >= 0.7.5~

 -- Per Andersson <avtobiff@gmail.com>  Thu, 10 Apr 2014 02:54:40 +0200

ruby-expression-parser (0.9.1-1) unstable; urgency=low

  * Initial release (Closes: #703013)

 -- Per Andersson <avtobiff@gmail.com>  Wed, 05 Jun 2013 15:37:03 +0200
