=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/expression_parser-$1\.tar\.gz/ \
  https://github.com/nricciar/expression_parser/tags .*/v?(\d\S*)\.tar\.gz
